The hpaco-lib package

[Tags: bsd3, library]

Template compiler library, compiles template code into PHP or Javascript, or interprets it directly.


Properties

Versions0.11.0.6, 0.16.1.0, 0.16.2.0, 0.18.0.0, 0.22.0.0, 0.22.4.0, 0.24.0.0, 0.24.1.0, 0.25.2.0, 0.26.0.0, 0.28.0.0, 0.28.0.1, 0.28.0.2, 0.28.0.3, 0.28.0.4, 0.28.0.5
Dependenciesaeson (>=0.6 && <1.0), base (==4.*), bytestring (>=0.9 && <1.0), containers (>=0.2 && <1.0), data-variant (>=0.1 && <1.0), file-embed (>=0.0.4 && <1.0), filepath (>=1.1 && <1.4), mtl (>=2.1 && <3), parsec (==3.*), safe (>=0.3.3 && <1.0), split (>=0.1 && <0.3), strict (>=0.3 && <1.0), transformers (>=0.3 && <1.0)
LicenseBSD3
AuthorTobias Dammers
Maintainertdammers@gmail.com
CategoryDevelopment
Home pagehttps://bitbucket.org/tdammers/hpaco
UploadedThu Jul 31 20:57:11 UTC 2014 by TobiasDammers
DistributionsNixOS:0.28.0.5
Downloads1299 total (132 in last 30 days)
StatusDocs available [build log]
Successful builds reported [all 1 reports]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees